@charset "UTF-8";
/* CSS Document */
	
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, form, fieldset, input, textarea, button, figure, figcaption, table, th, td {
  margin: 0;
  padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0;
  font-weight: 400;
  color: #272727;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ul,
ol {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: 0;
}
a {
  color: #161616;
  text-decoration: none;
  transition: all 0.3s;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
/*
a:hover img {
  opacity: 0.8;
}
*/
button,
input,
select,
textarea {
  font: inherit;
  color: inherit;
}
button {
  border: none;
  background: none;
  cursor: pointer;
}
textarea {
  resize: vertical;
}
caption,
th {
  text-align: left;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
strong {
  font-weight: normal;
}
fieldset {
  border: 0;
}
figure {
  margin: 0;
}
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus,
*:focus {
  outline: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
a.link {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
/* ///////////////////////////////////////////

Common style

////////////////////////////////////////////*/

.pc_on {
  display: inline !important;
}
@media screen and (max-width: 767px) {
  .pc_on {
    display: none !important;
  }
}
.pc_on_block {
  display: block !important;
}
@media screen and (max-width: 767px) {
  .pc_on_block {
    display: none !important;
  }
}
.sp_on {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp_on {
    display: inline !important;
  }
}

.sp_on500 {
  display: none !important;
}
@media screen and (max-width: 500px) {
  .sp_on500 {
    display: inline !important;
  }
}

.sp_on_block {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp_on_block {
    display: block !important;
  }
}
.pc_on_flex {
  display: flex !important;
}
@media screen and (max-width: 767px) {
  .pc_on_flex {
    display: none !important;
  }
}
.sp_on_flex {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp_on_flex {
    display: flex !important;
  }
}
